p {
	line-height:1.5em;
	margin-top:0.2em;
	margin-bottom:0.5em;
}

.attribution {
	font-size:12px;
	color:#CCCCCC;
	margin-bottom:10px;
	top:-10px;
	text-transform:inherit;
	text-align:center;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
}

.address {
	line-height:1.5em;
	-webkit-column-count:1;
	column-count:1;
	-o-column-count:1;
	-ms-column-count:1;
	-moz-column-count:1;
}

.button {
	overflow:hidden;
	width:81px;
	height:81px;
	left:0;
	cursor:pointer;
	position:relative;
}

.fat_linus {
	position:relative;
	top:25px;
	height:17px;
}

.section {
	position:relative;
	width:1000px;
	left:15px;
}

.hype {
	overflow:hidden;
	left:50px;
	position:relative;
	top:100px;
	height:130px;
	width:1243px;
}

a:link {
	color:#999999;
	text-decoration:none;
}

/* unvisited link */

a:visited {
	color:#999999;
	text-decoration:none;
}

/* visited link */

a:hover {
	color:#333333;
	text-decoration:none;
	cursor:pointer;
}

/* mouse over link */

a:active {
	color:#000000;
	text-decoration:none;
}

.body {
	text-align:left;
	font:inherit;
	line-height:1.5em;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	letter-spacing:inherit;
	color:#666666;
	-webkit-column-gap:30px;
	column-gap:30px;
	-o-column-gap:30px;
	-ms-column-gap:30px;
	-moz-column-gap:30px;
	-webkit-column-width:300px;
	column-width:300px;
	-o-column-width:300px;
	-ms-column-width:300px;
	-moz-column-width:300px;
	-webkit-column-count:3;
	column-count:3;
	-o-column-count:3;
	-ms-column-count:3;
	-moz-column-count:3;
}

.h2 {
	width:1000px;
	position:relative;
	font:inherit;
	font-family:Courier, 'Courier New', 'American Typewriter', serif;
	color:#999999;
	font-size:18pt;
	letter-spacing:inherit;
	line-height:1.8em;
	margin-top:1.5em;
	height:123px;
}

.h1 {
	position:relative;
	filter:alpha(opacity=100);
	opacity:1;
	font-family:Courier, 'Courier New', 'American Typewriter', serif;
	color:#999999;
	height:53px;
	font-size:22pt;
}

.h3 {
	position:relative;
	background-color:transparent;
	font:inherit;
	font-family:Courier, 'Courier New', 'American Typewriter', serif;
	color:#999999;
	font-size:22pt;
	height:36px;
	left:90px;
	width:910px;
	top:56px;
}

* {
}

.clear {
	clear:both;
	background-image:none;
	background-attachment:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#000000;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
}

